
CREATE TABLE ${DB_TRG}.CBS_AR_CREDIT_BALANCE_AGING 
(
    BACKUP_MNTH_ID      INTEGER NOT NULL,
    LAST_C7_FLAG        VARCHAR(5) ,
    CREDIT_ID           NUMERIC(22,2) NOT NULL,
    COMP_CD             VARCHAR(20) NOT NULL,
    ACCT_ID             NUMERIC(22,2) NOT NULL,
    PRI_IDENTITY        VARCHAR(84),
    TRANS_ID            NUMERIC(22,2) NOT NULL,
    CREDIT_AMT          NUMERIC(22,2) NOT NULL,
    UNAPPLIED_AMT       NUMERIC(22,2) NOT NULL,
    TAX_AMT             NUMERIC(22,2),
    CREDIT_REASON_CODE  VARCHAR(114),
    TRANS_DATE          TIMESTAMP,
    LAST_UPDATE_DATE    TIMESTAMP,
    STATUS              VARCHAR(84) NOT NULL,
    ENTRY_DATE          TIMESTAMP,
    OPER_ID             VARCHAR(336) NOT NULL,
    DEPT_ID             VARCHAR(336) NOT NULL,
    REMARK              VARCHAR(592),
    FILE_NAME	        VARCHAR(600),
    FILE_DATE	        DATE,
    BUSINESS_DATE	    DATE,
	EXECUTION_ID	    INTEGER,
	PROCESS_NAME 	    VARCHAR(600),
	DW_LAST_UPDATE_TIME	TIMESTAMP(0)
);
